Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

application wont start with Mac OS X 10.3.3 OS and Cyberduck 5.0 #12273

Closed
cyberduck opened this issue Apr 10, 2006 · 1 comment
Closed

application wont start with Mac OS X 10.3.3 OS and Cyberduck 5.0 #12273

cyberduck opened this issue Apr 10, 2006 · 1 comment
Assignees
Labels
bug ftp invalid

Comments

@cyberduck
Copy link
Collaborator

cyberduck commented Apr 10, 2006

0baea3a created the issue

The program won't boot with my operating system. Is there any version that works, short of me upgrading to OS X 10.3.9. thanks.

@cyberduck
Copy link
Collaborator Author

cyberduck commented Apr 10, 2006

@dkocher commented

10.3.9 is the required minimum version.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
bug ftp invalid
Projects
None yet
Development

No branches or pull requests

2 participants